BODY {background-color:#ffffff;padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px;}
td.select{font-size:12px;color:#000000;}
table.maintable{width:778;align:center;}
table.litable{width:570;align:center;}
td.lefttd{width:158;padding:0px 0px 0px 0px; bgcolor="F1F2F4";}
td.maintd{width:590;padding:0px 0px 10px 10px;}

/*article*/
td.title{color:#7F4B4C;font-size:15px;font-weight:bold;line-height:24px;text-align:center;}
td.subtitle{font-size:13px;font-weight:normal;line-height:130%;text-align:center;}
td.artype{font-size:14px; line-height: 14pt;}
td.line{height:1px;background-color:#2C689E;}
td.lline{height:1px;background-color: #ffffff;}
td.time{color:666666;line-height:24px;text-align:center;}
td.content{font-size:14px;line-height:22px;}
td.location{color:black;}
td.bottom{font-size:14px;color:white; border-bottom:1 solid #000000;line-height:130%;}
table.article{width:98%;}
table.aarticle{width:580;}
table.category{width:598;align:center;}
image.imagesize{width:229;}

/*navbar*/
td.navtop{height:5px;background-image:url('/images/navtop.gif');}
td.nav{width:123px;height:28px;background-image:url('/images/di1.gif');padding:2px 0px 0px 23px;}
td.nav1{width:190;height:30px;background-image:url('/images/navbg.gif');padding:2px 0px 0px 30px;}
a.nava {font-size:14px; color:#213B6C; text-decoration:none;line-height: 14pt;font-weight:bold;}
a.nava:visited {text-decoration:none;}
a.nava:hover {text-decoration:none;}
td.navbottom{height:0px;}

/*listarticle*/
td.ardot{width:30;height:15;text-align:center;vertical-align:top;}
td.dot{width:17;height:12;text-align:center;vertical-align:top;}
a.desc{font-size:14px;color:660000;text-align:center;}
td.pagelink{font-size:14px;text-decoration:none;color:black;line-height:60px;}
a.pagelink{font-size:14px;text-decoration:none;color:333333;line-height:130%;}
a.artitle{font-size:14px;text-decoration:none;color:000066;line-height:130%;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:guanywm_hover {text-decoration:none;}
.listtime{font-size:12px;color:643D02;}
.artime{font-size:11px;color:333366;}
.allnews_listtime{font-size:11px;color:red;}

a.guanywm_listtitle{font-size:12px;text-decoration:none;color:643C23;line-height: 17pt;}
a.xiangglj_listtitle{font-size:12px;text-decoration:none;color:643C23;line-height: 17pt;}
td.subc{font-size:14px;text-decoration:none;color:#333333;font-weight:600;line-height:180%;}
<!--width:178px;height:20px;background-image:url('/images/bg_n.gif');padding:2px 0px 0px 30px;
-->

.p14 {  font-family: "宋体"; font-size: 14px; line-height: 14pt; font-weight: bold;color:#104581;letter-spacing:2px;}
.p12-3 {  font-family: "宋体"; font-size: 12px; line-height: 14pt;color:#494949; font-weight: bold;letter-spacing:2px;}
.ptime {  font-family: "宋体"; font-size: 12px; line-height:14pt;color:#3F4D70;}
.sub{ line-height:150%;}
.f1 {font-size:12px;text-decoration:none;color:00007F;line-height:15pt;}

A:link {text-decoration:none;color:#000000;}
A:visited {text-decoration:none;color:#000000;}
A:active {text-decoration:underline;color:#990000;}
A:hover {text-decoration: underline; color:#990000;}

.listtitle {font-size:12px;text-decoration:none;color:00007F;line-height:12pt;}
.todayupdates_listtime{font-size:11px;color:efefef;}
A.listtitle:link {font-family: "宋体"; color:#00007F;}
A.listtitle:visited {text-decoration:none;color:#00007F;}
A.listtitle:active {text-decoration:underline;}
A.listtitle:hover {text-decoration: underline; color:#00007F;}

a.todayupdates_listtitle{font-size:12px;text-decoration:none;color:FFFFFF;line-height:17px;vertical-align:top}
A.todayupdates_listtitle:link {font-family: "宋体"; color:#ffffff;}
A.todayupdates_listtitle:visited {text-decoration:none;color:#ffffff;}
A.todayupdates_listtitle:active {text-decoration:underline;}
A.todayupdates_listtitle:hover {text-decoration: underline; color:#ffffff;}

.p14-1 {  font-family: "宋体"; font-size: 14px; font-weight:bold;color:#ffffff;letter-spacing:1px;}
A.p14-1:link {font-family: "宋体"; color:#ffffff;}
A.p14-1:visited {text-decoration:none;color:#ffffff;}
A.p14-1:active {text-decoration:underline;}
A.p14-1:hover {text-decoration: underline; color:#ffffff;}

.pdh {font-family:"宋体"; font-size:12px; line-height:14pt;color:#ffffff;}
A.pdh:link {font-family: "宋体"; color:#ffffff;}
A.pdh:visited {text-decoration:none;color:#ffffff;}
A.pdh:active {text-decoration:underline;}
A.pdh:hover {text-decoration: underline; color:#ffffff;}

.red {font-size:12px;text-decoration:none;color:00007F;line-height:15pt;}
A.red:link {font-family: "宋体"; color:#00007F;}
A.red:visited {text-decoration:none;color:#00007F;}
A.red:active {text-decoration:underline;}
A.red:hover {text-decoration: underline; color:#00007F;}

.g4 {font-size:12px;text-decoration:none;color:00007F;line-height:15pt;}
A.g4:link {font-family: "宋体"; color:#00007F;}
A.g4:visited {text-decoration:none;color:#00007F;}
A.g4:active {text-decoration:underline;}
A.g4:hover {text-decoration: underline; color:#00007F;}

td,select, input,option{  font-family: "宋体";font-size:12px; line-height: 14pt;}
li {color:#FE9901;list-style-image: url(images/li.gif)}
ul {margin-top: 0px; margin-right: 5px; margin-bottom: 5px; margin-left: 20px}
.date {font-size: 10px; color: AEAFD1}

.login {background-color: #EEEEEE; color: black; font-size:12px; font-color:white;border: 1px solid "black"; border-color:"#C2C2C2"; padding: 2px; width:200px; height: 20px;}
.login1 {background-color: #ffffff; color: black; font-size:12px; font-color:white;border: 1px solid "black"; border-color:"#C7C7C7"; padding: 2px; width:100px; height: 19px;}



A.zs:link {font-family: "宋体"; color:#333333;}
A.zs:visited {text-decoration:none;color:#333333;}
A.zs:active {text-decoration:none; color:#333333;}
A.zs:hover {text-decoration: none; color:#333333;}


A.zsmore:link {font-family: "宋体"; color:#663333;}
A.zsmore:visited {text-decoration:none;color:#663333;}
A.zsmore:active {text-decoration:none; color:#663333;}
A.zsmore:hover {text-decoration: none; color:#663333;}

A.bhome:link {font-family: "宋体"; color:#ffffff; font-size:14px; }
A.bhome:visited {text-decoration:none;color:#ffffff; font-size:14px; }
A.bhome:active {text-decoration:none; color:#ffffff; font-size:14px; }
A.bhome:hover {text-decoration: none; color:#ffffff; font-size:14px; }

A.bblue:link {font-family: "宋体"; color:#424B84; font-size:12px; }
A.bblue:visited {text-decoration:none;color:#424B84; font-size:12px; }
A.bblue:active {text-decoration:none; color:#424B84; font-size:12px; }
A.bblue:hover {text-decoration: none; color:#424B84; font-size:12px; }

.bleft {font-size: 12px; color: #00007F}
.bright {font-size: 12px; color: #00007F}

INPUT.jun {
	BORDER-RIGHT: #1D3F96 1px solid;
	BORDER-TOP: #1D3F96 1px solid; 
	BORDER-LEFT: #1D3F96 1px solid; 
	BORDER-BOTTOM: #1D3F96 1px solid; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #FFFFFF;
	font-size:11px;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.f3{font-family: "Arial";color:#950000; font-size: 12px; line-height: 16pt}
.e2 {  font-family: "Arial"; font-size: 14px; line-height: 12pt}